Subject: Re: Bug: file named - on git commit

From: Jonathan Nieder <[email-masked]>
Date: Mon, 4 Feb 2013 11:32:48 -0800

Junio C Hamano wrote:

>            (some may be too minor to be worth backproting, for
> example).

Yes, this is the part I was asking for help with.  Backporting is easy
but convincing the release team and upgrade-averse sysadmins to like
the result generally isn't.  Occasional nominations of the form "this
change is important in my workflow" could help.

Continuing to stick to fixes to very severe bugs that stand out plus a
random assortment of problems people have reported can also work fine,
though.

Thanks,
Jonathan